Subject: [Sipping] Mapping of ISDN PRI messages to SIP-T

From: "Deb, Sunandita (Sunandita)" <[email-masked]>
Date: Thu, 9 Jan 2003 18:01:30 -0500

Hi,

I'd like to get some information regarding the mapping of ISDN PRI messages
to SIP-T messages. Has this work already been done? Is there any RFC
avaailable for it? Is there any RFC or any spec describing a mapping of ISUP
messages  to SIP-T? If I can get the latter, I can make an attempt to extend
it to the PRI to SIP-T mapping for my project.

Thanks,
Sunandita
[email-masked]

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP